#gform_3 #gform_fields_3 {
  grid-row-gap: 36px !important;
}
#gform_3 .gform-footer.gform_footer.top_label {
  justify-content: center !important;
}
#gform_3 #input_3_7 {
  border-radius: 24px !important;
}
#gform_3 .gfield_label.gform-field-label {
  color: #fff !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  line-height: 160% !important;
  margin-bottom: 16px !important;
}
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
.layout_281 .usg_vwrapper_1:hover .usg_vwrapper_2 {
  background: #f60d1a !important;
}
.layout_281 .usg_vwrapper_1:hover {
  border: 1px solid #f60d1a !important;
  background: rgba(246, 13, 26, 0.2) !important;
}

.layout_281 .is-open .usg_vwrapper_1 .usg_vwrapper_2 {
  background: #f60d1a !important;
}
.layout_281 .is-open .usg_vwrapper_1 {
  border: 1px solid #f60d1a !important;
  background: rgba(246, 13, 26, 0.2) !important;
}
/* :::::::::::::::::::::::::::::::::::::::::::::::: */
.layout_234 .fas.fa-map-marker-alt,
.layout_234 .fas.fa-clock {
  color: #f60d1a !important;
}
/* ::::::::::::::::::::::::::::::::::::::::::::::::: */
#gform_wrapper_3 .gform-footer.gform_footer.top_label {
  margin-top: 48px !important;
}
